找回密码
 骑士注册

QQ登录

微博登录


tag 标签:

相关文章

  • Linux 系统中修复 SambaCry 漏洞(CVE-2017-7494)

    这个问题在 Samba 网站上被描述为 CVE-2017-7494,并且已知会影响 Samba v3.5(2010 年 3 月初发布)及以后版本。由于与 WannaCry 有相似之处,它被非官方地被命名为 SambaCry:它们均针对 SMB 协议,并且可能是蠕虫病毒 - 这可能导致其从一个系统传播到另一个系统中。

    2017-06-10 09:57     Gabriel Cánepa, geekpi

返回顶部

分享到微信朋友圈

打开微信,点击底部的“发现”,
使用“扫一扫”将网页分享至朋友圈。